## Typing stubs for ExifRead

This is a [PEP 561](https://peps.python.org/pep-0561/)
type stub package for the [`ExifRead`](https://github.com/ianare/exif-py) package.
It can be used by type-checking tools like
[mypy](https://github.com/python/mypy/),
[pyright](https://github.com/microsoft/pyright),
[pytype](https://github.com/google/pytype/),
[Pyre](https://pyre-check.org/),
PyCharm, etc. to check code that uses `ExifRead`. This version of
`types-ExifRead` aims to provide accurate annotations for
`ExifRead==3.0.*`.

*Note:* The `ExifRead` package includes type annotations or type stubs
since version 3.1.0. Please uninstall the `types-ExifRead`
package if you use this or a newer version.


This package is part of the [typeshed project](https://github.com/python/typeshed).
All fixes for types and metadata should be contributed there.
See [the README](https://github.com/python/typeshed/blob/main/README.md)
for more details. The source for this package can be found in the
[`stubs/ExifRead`](https://github.com/python/typeshed/tree/main/stubs/ExifRead)
directory.

This package was tested with
mypy 1.15.0,
pyright 1.1.400,
and pytype 2024.10.11.
It was generated from typeshed commit
[`12ef43c8d01032ab0991365f631f7d79a434f85a`](https://github.com/python/typeshed/commit/12ef43c8d01032ab0991365f631f7d79a434f85a).